.sp {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 0;
  height: 1px;
}
.pad5 {
  padding-top: 4px;
}
.pad10 {
  padding-top: 9px;
}
.pad15 {
  padding-top: 14px;
}
.pad20 {
  padding-top: 19px;
}
.author {
  font-size: 11px;
  color: #666;
  padding: 4px 0 0 0;
}
.author1 {
  font-size: 110%;
  color: #666;
  padding: 8px 0 6px 0;
}
.author2 {
  font-size: 150%;
  color: #666;
  padding: 8px 0 6px 0;
}
.text {
  font-size: 120%;
}
.btext3 {
  font-size: 220%;
  font-weight: bold;
}
.gstext2 {
  color: #666666;
  font-size: 10px;
  font-weight: normal;
}
.line1 {
  border-top: 1px solid #E5E5E5;
}
.end {
  color: #666666;
  display: table;
  font-size: 12px;
  text-align: center;
  width: 201px;
}
.q {
  padding: 8px 4px 8px 14px;
  color: #252525;
}
.q1 {
  display: table;
  float: right;
  padding: 0 0 0 10px;
  width: 124px;
}
.q2 {
  background: url(/images/rbg.gif) no-repeat 5px top;
  color: #900022;
  font-size: 11px;
  height: 22px;
  padding: 4px 0 0 0;
  text-align: center;
}
.q21 {
  background: url(/images/rbg2.gif) no-repeat 5px top;
  font-size: 11px;
  height: 22px;
  color: #252525;
  text-align: center;
  padding: 4px 0 0 0;
}
.q3 {
  color: #900022;
  font-size: 11px;
  font-weight: bold;
  padding: 0 0 10px 0;
  text-align: center;
}
.irgb1 {
  background: url(/images/irbg.gif) no-repeat left top;
  color: #900022;
  font-size: 12px;
  height: 37px;
  padding: 4px 0 0 0;
  text-align: center;
  width: 201px;
}
.irgb2 {
  background: url(/images/irbg2.gif) no-repeat left top;
  font-size: 12px;
  width: 201px;
  height: 37px;
  color: #252525;
  text-align: center;
  padding: 4px 0 0 0;
}
a.glink:link, a.glink:visited {
  color: #666666;
  text-decoration: underline;
}
#hmenu {
	width: 100%;
	overflow: auto;
	margin: 0 0 10px 0;
	padding: 2px 0 0 3px;
	list-style: none;
	background: #fff url(/images/header_point.png) repeat-x left bottom;
}
#hmenu li {
	float: left;
	margin: 1px 1px 0 1px;
	padding: 0;
	font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
}

#hmenu a {
	background: #dfe6ee;
	font-size: 110%;
	font-weight: bold;
	float: left;
	margin: 0;
	padding: 4px 8px 4px 8px;
	color: #576b83;
	text-decoration: none;
	border: 1px solid #3e5d96;
	border-bottom: none;
}
#hmenu a:hover, div #odate #t-odate, div #opop #t-opop, div #oans #t-oans, div #oadm #t-oadm, div #odel #t-odel {
	background: #fff;
	top: 0;
	left: 0;
	margin: 0;
	padding: 4px 8px 5px 8px;
	border: 1px solid #3e5d96;
	border-bottom: none;
}
#hmenu a:hover {
	padding: 4px 8px 4px 8px;
	background: #dfe6ee;
	text-decoration: underline;
}
span.total-txt {
	font-size: 110%;
	font-weight: bold;
	float: left;
	margin: 0;
	padding: 4px 4px 4px 4px;
	color: #576b83;
	text-decoration: none;
	border: 1px solid #fff;
	border-bottom: none;
}
/* Ýëåìåíòû ôîðì */
table.oqt {
	background: #f4f5f6;
}
table.oqt td {
	padding: 2px;
}
input.oqi {
	border: 1px solid #CCCCCC;
	background: #FFFFE1;
	color: #525b64;
	width: 99%;
}
textarea.oqtxt {
	font-family: Tahoma,Arial,Verdana;
	font-size: 11pt;
	border: 1px solid #CCCCCC;
	background: #FFFFE1;
	color: #525b64;
}
.pseudo-link {
  border-bottom: 1px dashed;
  cursor: pointer;
}
div.questans {
	padding-top: 15px;
	font-size: 12px;
	text-align: justify;
	font-weight: bold;
}
div.qans {
	text-indent: 25px;
	font-size: 14px;
	line-height:18px;
	text-align: justify;
	padding: 2px;
}